Bump ruby version to 1.9.3 on all ubuntu 12.04 or newer boxes #429

wants to merge 2 commits into

2 participants


No description provided.


@joneslee85 Same here : Thanks for submitting this update.

I've started on a new modular system that allows you to specify the ruby version and install method using the same template. This will make this kind of duplicate templates with just different versions obsolete. Therefore I'm not merging this in. But expect the versions to be available in the near future in 1 template.

@jedi4ever jedi4ever closed this Feb 19, 2013
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment